<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap"
      rel="stylesheet" />
    <link rel="stylesheet" href="style.css" />
    <title>ApiNasa</title>
  </head>
  <body>
    <header>
      <h1>ApiNasa</h1>
    </header>

    <div class="display"></div>
  </body>
  <script src="./index.js"></script>
</html>
